<?xml version="1.0" encoding="UTF-8"?>
<CustomField xmlns="http://soap.sforce.com/2006/04/metadata" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
    <fullName>Extension__c</fullName>
    <description>Telephone extension for the phone number of the contact.</description>
    <externalId>false</externalId>
    <inlineHelpText>Telephone extension for the phone number of the contact.</inlineHelpText>
    <label>Extension</label>
    <length>7</length>
    <required>false</required>
    <trackHistory>false</trackHistory>
    <type>Text</type>
    <unique>false</unique>
</CustomField>
